# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = oxygen
pkgbase = oxygen
xdata = pkgtype=split
pkgver = 6.2.4-1
pkgdesc = KDE Oxygen style
url = https://kde.org/plasma-desktop/
builddate = 1734133685
packager = Tuxcore <dev@tuxcore.org>
size = 19093117
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = frameworkintegration
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kdecoration
depend = kguiaddons
depend = ki18n
depend = kwidgetsaddons
depend = kwindowsystem
depend = libxcb
depend = qt6-base
depend = qt6-declarative
optdepend = oxygen5: Oxygen widget style for Qt5 applications
makedepend = extra-cmake-modules
makedepend = frameworkintegration5
makedepend = kconfigwidgets5
makedepend = kiconthemes5
makedepend = kirigami2
makedepend = kwindowsystem5
makedepend = libplasma
